﻿/* ================================ Global Settings */

	div {
		display:block;
		margin:0px;
		padding:0px;
	}

	img.std-blockImage {
		display:block;
	}
	.hide {
		display:none;
	}


	h3 {
		display:inline;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 15px;
		font-style: normal;
		font-weight: bold;
		line-height:20px;
		vertical-align:bottom;
		color: #2c2f9a;
		text-decoration: none;
	}

	.black {
		color: #000000;
	}

	td {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		color: #666666;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.content {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		color: #666666;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentHeadline {
		padding-top:4px;
		padding-left:14px;
		padding-bottom:4px;
		margin-bottom:4px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		line-height: 16px;
		color: #2c2f9a;
		text-decoration: none;
		font-weight: bold;
		font-variant: normal;
	}

	.contentFormLabel {
		margin-top: 5px;
		text-align:right;
		vertical-align:middle;
		line-height: 14px;
		width: 196px;
		float: left;
	}

	.contentFormField {
		margin-top: 5px;
		padding-left: 5px;
		text-align: left;
		vertical-align: top;
		float: left;
	}

	.contentWhite {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentBlue {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		color: #2c2f9a;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}


	.contentSmallLight {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #AAAAAA;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentSmall {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #666666;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentSmallBlue {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #2c2f9a;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentSmallBlue {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #FF0000;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}


	.contentSmallWhite {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentSmallBlack {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #000000;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentSmallRed {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #FF0000;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentSmallGrey {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #636363;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentSmallBlue {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #2c2f9a;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.contentInfo {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		color: #666666;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.content-black {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		color: #000000;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	.content-blackSmall {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: 120%;
		color: #000000;
		text-decoration: none;
		font-weight: normal;
		font-variant: normal;
	}

	/* LUK: blau - INA/FAG: grün/rot */
	.headline-0 {
		font-size: 11px;
		font-weight:bold;
		color: #2c2f9a;
	}


	/* LUK: schwarz - INA/FAG: weiss */
	.headline-1 {
		font-size: 11px;
		font-weight:bold;
		color: #FFFFFF;
	}

	/* LUK: grau - INA/FAG: hell-grau */
	.headline-2 {
		font-size: 11px;
		font-weight:bold;
		color: #D9D9D9;
	}

	/* LUK: grau - INA/FAG: weiss */
	.headline-3 {
		font-size: 11px;
		font-weight:bold;
		color: #FFFFFF;
	}
	.headline-3-big {
		font-size: 14px;
		font-weight:bold;
		color: #FFFFFF;
	}

	/* LUK: grau - INA/FAG: gr?n/rot */
	.headline-4 {
		font-size: 11px;
		font-weight:bold;
		color: #2c2f9a;
	}

	/* LUK: blau - INA/FAG: weiss */
	.headline-5 {
		font-size: 11px;
		font-weight:bold;
		color: #FFFFFF;
	}

	.headline-black {
		font-size: 11px;
		font-weight:bold;
		color: #000000;
	}

	.headline-grey {
		font-size: 11px;
		font-weight:bold;
		color: #666666;
	}

	.headline-blackBig {
		font-size: 14px;
		font-weight:bold;
		color: #000000;
	}

	.headline-greyBig {
		font-size: 13px;
		font-weight:bold;
		color: #D9D9D9;
	}

	.headline-white {
		font-size: 11px;
		font-weight:bold;
		color: #FFFFFF;
	}



	.headline-blue {
		font-size: 11px;
		font-weight:bold;
		color: #2c2f9a;
	}

	.break3 {
		line-height: 3px;
	}

/* ================================ Form */

	.inputText {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #000000;
		text-align: left;
	}

	.inputTextarea {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #000000;
		scrollbar:auto;
		text-align: left;
	}

	.inputDropdown {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #000000;
		text-align: left;
	}
	
/* ================================ Marginal */

	.marg-textStandard {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 140%;
		font-weight: normal;
		color: #666666;
		text-decoration: none;
		margin-left: 9px;
		margin-right: 9px;
	}
	.marg-textSmall {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		line-height: normal;
		font-weight: normal;
		color: #666666;
		text-decoration: none;
		margin-left: 9px;
		margin-right: 9px;
	}
	.marg-headline {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		padding-left:11px;
		padding-top:8px;
		vertical-align:middle;
		color: #00009C;
		text-decoration: none;
	}

/* ================================ Navigation */

	.navlist-level {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		font-style: normal;
		font-weight: normal;
		color: #666666;
		width: 264px;
	}

	.navlist-level1   {
		font-size: 11px;
		color: #000000;
		background-color: #E5E5E5;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		border-top-width: 1px;
		border-bottom-width: 1px;
		border-top-style: solid;
		border-bottom-style: solid;
		border-top-color: #FFFFFF;
		border-bottom-color: #FFFFFF;
	}
	.navlist-headline:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		font-weight: bold;
		text-decoration:none;
	}

	.navlist-headline:active {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		font-weight: bold;
		text-decoration:none;
	}

	.navlist-headline:hover {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		font-weight: bold;
		text-decoration:none;
	}

	.navlist-headline:link {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-style: normal;
		line-height: 14px;
		font-weight: bold;
		text-decoration:none;
	}

/* ================================ Links */


	a.smallWhite:active {
		color:#FFFFFF;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	
	a.smallWhite:visited {
		color:#FFFFFF;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	
	a.smallWhite:link {
		color:#FFFFFF;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.smallWhite:hover {
		color:#FFFFFF;
		text-decoration:none;
		border: 0px;
	}

	a.grey:active {
		color:#6D6965;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:none;
		border: 0px;
	}

	a.grey:visited {
		color:#6D6965;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:none;
		border: 0px;
	}

	a.grey:link {
		color:#6D6965;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:none;
		border: 0px;
	}

	a.grey:hover {
		text-decoration:none;
		border: 0px;
	}

	a.greySmall:active {
		color:#6D6965;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.greySmall:visited {
		color:#6D6965;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.greySmall:link {
		color:#6D6965;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.greySmall:hover {
		color:#000000;
		border: 0px;
	}

	a.boldGrey:active {
		color:#656975;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		border: 0px;
	}

	a.boldGrey:visited {
		color:#656975;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		border: 0px;
	}

	a.boldGrey:link {
		color:#656975;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
		border: 0px;
	}

	a.boldGrey:hover {
		text-decoration:none;
		border: 0px;
	}

	a:active {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:underline;
		border: 0px;
	}

	a:visited {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:underline;
		border: 0px;
	}

	a:link {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:underline;
		border: 0px;
	}

	a:hover {
	color:#2c2f9a;
	text-decoration:underline;
	border: 0px;
	margin-left: 2px;
	}

	a.small:active {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:underline;
		border: 0px;
	}

	a.small:visited {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:underline;
		border: 0px;
	}

	a.small:link {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:underline;
		border: 0px;
	}

	a.small:hover {
		color:#2c2f9a;
		text-decoration:underline;
		border: 0px;
	}

	a.whiteSmall:active {
		color:#FFFFFF;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.whiteSmall:visited {
		color:#FFFFFF;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.whiteSmall:link {
		color:#FFFFFF;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.blackSmall:hover {
		text-decoration:none;
		border: 0px;
	}

	a.blackSmall:active {
		color:#000000;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.blackSmall:visited {
		color:#000000;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.blackSmall:link {
		color:#000000;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.whiteSmall:hover {
		text-decoration:none;
		border: 0px;
	}


/* ================================ Standard Seitenvorlage */

/* -------------------------------- Allgemeine Seiteneinstellungen */
	html{
		height:100%;
		min-height: 100%;
	}

	form {
		display:inline;
		margin:0;
	}

	body {
		margin:0px;
		padding:0px;
		text-align:center;
		color:#000000;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
	}

	body#std-layout1 {
		background:url('principal/images/page-bg1_striped.gif') repeat-y fixed 50% 0;
		
	}

	body#std-layout2 {
		background:url('principal/images/page-bg2_striped.gif') repeat-y fixed 50% 0;
		
	}


	.std-form {
		font-size:11px;
		font-family:Verdana,Arial,sans-serif;
		margin-bottom:3px;
	}

	select.detailSearch {
		width:180px;
	}

	a.goback:active {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:10px;
		vertical-align:top;
		text-decoration:underline;
		border: 0px;
	}

	a.goback:visited {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:10px;
		vertical-align:top;
		text-decoration:underline;
		border: 0px;
	}

	a.goback:link {
		color:#2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:10px;
		vertical-align:top;
		text-decoration:underline;
		border: 0px;
	}

	a.goback:hover {
		color:#0196ff;
		text-decoration:underline;
		border: 0px;
	}


/* -------------------------------- Bereichsunterteilung und Einstellung */

	/* Suchmaske */

	.SearchField1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #FFFFFF;
		left: 5px;
	}

	.SearchField2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #666666;
		text-decoration: none;
		font-style: normal;
		line-height: 120%;
		font-weight: normal;
		font-variant: normal;
	}

	.InputField {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #000000;
		text-align: left;
	}

	.DropdownList {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #666666;
		text-align: left;
	}

	.DropdownListName {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #FFFFFF;
		text-align: left;
	}


	/* Äusserer Rahmen incl. Schatten */

	div#std-outlineSection {
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:967px;
	height:100%;
	}

	/* Innerer Rahmen weiss */
	div#std-inlineSection{
		margin-left:8px;
		height:100%;
	}

	div#std-inlineSection-layout1 {
		background:url('principal/images/page-bg-inner1.gif') repeat-y;
		margin-left:8px;
		height:100%
	}

	div#std-inlineSection-layout2 {
		background:url('principal/images/page-bg-inner2.gif') repeat-y;
		margin-left:8px;
		height:100%
	}

	div#std-inlineSection-layout3 {
		background:url('principal/images/page-bg-inner2.gif') repeat-y;
		margin-left:8px;
		height:100%
	}

	div#std-inlineSection-layout4 {
		background:url('principal/images/page-bg-inner1.gif') repeat-y;
		margin-left:8px;
		height:100%
	}

	/* Bereich für Navigation und Logo (Silber) */
	div#std-headerSection {
		background-image:url('principal/images/silver.jpg');
		height:117px
	}

	/* Top-Navigation */
	div#std-fixedNavigationSection {
		float:left;
		padding-left:20px;
		padding-top:100px;
		width:700px;
	}

	/* Sucheingabebox */
	div#std-searchBox {
		margin-left:465px;
		margin-right:216px;
		height:100%;
	}

	div#std-searchBoxLeft {
		height:100%;
		width:120px;
		float:left;
	}

	div#std-searchBoxRight {
		height:100%;
		width:30px;
		float:right;
	}

	div#std-searchBoxMiddle {
		height:100%;
		margin-left:120px;
		margin-right:30px;
	}

	/* Logo (oben / rechts) */
	div#std-logoSection {
		float:right;
		width:216px;
		height:100%;
	}

	input#searchText {
		margin-top:62px;
		/* size:20px; */
		color:#000000;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
	}

	select#searchSelect {
		margin-top:62px;
		color:#000000;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
	}

	input#searchSubmit {
		margin-top:62px;
	}

	span.searchDescription {
		color:#666666;
		font-size:9px;
		margin-bottom:2px;
	}

	/* Abstand zwischen Header und Contentbereich */

	div#std-pageSpacer {
		margin:0px;
		background-color:#FFFFFF;
	}
	div#std-pageSpacer-layout1 {
		background-image:url('principal/images/shadow-top-1.gif');
		background-repeat:repeat-y
	}

	div#std-pageSpacer-layout2 {
		background-image:url('principal/images/shadow-top-2.gif');
		background-repeat:repeat-y
	}

	/* Hauptcontent */
	div#std-contentSection {
		margin-top:0px;
		margin-right:1px;
	}

	/* Linke Contentspalte (Navigation) */
	div#std-leftContentSection {
		float:left;
		width:235px;
		margin:0px;
		padding:0px;
		overflow:hidden;
	}

	/* Rechte Contentspalte (Marginal) */
	div#std-rightContentSection {
		float:right;
		width:222px;
		height:100%;
		overflow:hidden;
	}

	/* Rechter Inhaltsbereich */
	div#std-rightContent {
		margin-left:8px;
		
	}

	/* Content (Hauptinhalt) */
	div#std-middleContentSection1 {
		margin-top:5px;
		margin-left:235px;
		margin-right:0px;
		height:100%;
	}

	div#std-middleContentSection2 {
		padding-top:14px;
		margin-left:235px;
		margin-right:222px;
	}

/* -------------------------------- Globale Navigation (oben) */

	a.std-fixedNavigation:visited {
		color:#666666;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
	}

	a.std-fixedNavigation:active {
		color:#666666;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
	}

	a.std-fixedNavigation:hover {
		color:#666666;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
	}

	a.std-fixedNavigation:link {
		color:#666666;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
	}

	a.std-fixedNavigation:visited {
		color:#666666;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}

	a.std-fixedNavigation:link {
		color:#666666;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}

	a.std-fixedNavigation:active {
		color:#000000;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}
	
	a.std-fixedNavigation:hover {
		color:#000000;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}
	a.std-fixedNavigationSelected:visited {
		color:#000000;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}

	a.std-fixedNavigationSelected:active {
		color:#000000;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}

	a.std-fixedNavigationSelected:hover {
		color:#000000;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}

	a.std-fixedNavigationSelected:link {
		color:#000000;
		font-size:9px;
		padding-left:8px;
		padding-right:8px;
		height:100%;
		text-decoration:none;
	}

	span.std-fixedNavigation {
		vertical-align:top;
		color:#ADADAD;
		font-size:9px;
		line-height:18px;
	}


	span.std-fixedNavigationSpacer {
		vertical-align:bottom;
		color:#ADADAD;
		font-size:9px;
		line-height:18px;
	}


/* -------------------------------- Haupt-Navigation (Allgemeine Einstellungen) */

	div#std-navigationBox {
		margin-left:-40px;
	}

	ul.std-leftNavigation {
		list-style-type:none;
		padding:0px;
	}

	li.std-leftNavigation {
		color:#000000;
		font-size:11px;
		padding-left:27px;
		line-height:19px;
	}

	li.std-navSpacer {
		display:inline;
		margin-top:-1px;
		list-style-type:none;
		font-size:1px;
		line-height:1px;
		height:1px;
		width:213px;
		background-color:#FFFFFF;
		voice-family: "\"}\"";
		voice-family:inherit;
		display:block;
	}

	li.std-navSpacerBig {
		list-style-type:none;
		padding:0px;
		height:18px;
		width:213px;
		font-size:0px;
		line-height:0px;
		background-image:url('principal/images/nav-level0-inactive_1.gif');
	}


/* -------------------------------- Navigations-Ebene 0 */

	li.std-nav0active {
		list-style-type:none;
		background-image:url('principal/images/nav-level0-active_1.gif');
		background-repeat:repeat-y
	}
	li.std-nav0inactive {
		list-style-type:none;
	}
	a.std-nav0active:hover {
		display:block;
		color:#FFFFFF;
		font-weight:bold;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
	}
	a.std-nav0active:visited {
		display:block;
		color:#FFFFFF;
		font-weight:bold;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
	}
	a.std-nav0active:active {
		display:block;
		color:#FFFFFF;
		font-weight:bold;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
	}
	a.std-nav0active:link {
		display:block;
		color:#FFFFFF;
		font-weight:bold;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
	}
	a.std-nav0inactive:active {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav0inactive:visited {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav0inactive:link {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav0inactive:hover {
		display:block;
		color:#FFFFFF;
		font-size:11px;
		padding-left:27px;
		padding-right:30px;
		line-height:20px;
		text-decoration:none;
		background-image:url('principal/images/nav-level0-active_1.gif');
		background-repeat:repeat-y
	}


/* -------------------------------- Navigations-Ebene 1 */

	li.std-nav1active {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level1-hover_1.gif');
		background-repeat:repeat-y
	}
	li.std-nav1inactive {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level1-active_1.gif');
		background-repeat:repeat-y
	}
	a.std-nav1active:hover {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:40px;
		padding-right:30px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav1active:visited {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:40px;
		padding-right:30px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav1active:active {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:40px;
		padding-right:30px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav1active:link {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:40px;
		padding-right:30px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav1inactive:active {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:40px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav1inactive:visited {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:40px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav1inactive:link {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:40px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav1inactive:hover {
		display:block;
		color:#000000;
		font-size:11px;
		padding-left:40px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/nav-level1-hover_1.gif');
		background-repeat:repeat-y
	}


/* -------------------------------- Navigations-Ebene 2 */

	li.std-nav2active {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level2-hover_1.gif');
		background-repeat:repeat-y
	}
	li.std-nav2inactive {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level2-active_1.gif');
		background-repeat:repeat-y
	}
	a.std-nav2active:hover {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav2active:visited {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav2active:active {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav2active:link {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav2inactive:active {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav2inactive:visited {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav2inactive:link {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav2inactive:hover {
		display:block;
		color:#000000;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/nav-level2-hover_1.gif');
		background-repeat:repeat-y
	}


/* -------------------------------- Navigations-Ebene 3 */

	li.std-nav3active {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level3-hover_1.gif');
		background-repeat:repeat-y
	}
	li.std-nav3inactive {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level3-active_1.gif');
		background-repeat:repeat-y
	}
	a.std-nav3active:hover {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav3active:visited {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav3active:active {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav3active:link {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav3inactive:active {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav3inactive:visited {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav3inactive:link {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav3inactive:hover {
		display:block;
		color:#000000;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/nav-level3-hover_1.gif');
		background-repeat:repeat-y
	}


/* -------------------------------- Navigations-Ebene 4 */

	li.std-nav4active {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level4-hover_1.gif');
		background-repeat:repeat-y
	}
	li.std-nav4inactive {
		list-style-type:none;
		padding-top:2px;
		padding-bottom:2px;
		background-image:url('principal/images/nav-level4-active_1.gif');
		background-repeat:repeat-y
	}
	a.std-nav4active:hover {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav4active:visited {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav4active:active {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav4active:link {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		padding-left:52px;
		padding-right:30px;
		padding-bottom:2px;
		line-height:16px;
		text-decoration:none;
	}
	a.std-nav4inactive:active {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav4inactive:visited {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav4inactive:link {
		display:block;
		color:#666666;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/spacer.gif');
		background-repeat:repeat-y
	}
	a.std-nav4inactive:hover {
		display:block;
		color:#000000;
		font-size:11px;
		padding-left:52px;
		padding-right:30px;
		padding-top:1px;
		padding-bottom:1px;
		line-height:16px;
		text-decoration:none;
		background-image:url('principal/images/nav-level4-hover_1.gif');
		background-repeat:repeat-y
	}

/* -------------------------------- Navigation-Row */

	div.nav-row-active {
		float:left;
		background-color: #e5e5e5;
		border-right:1px solid #ffffff;
		padding-top:4px;
		padding-bottom:5px;
		padding-left:7px;
		padding-right:9px;
		height:11px;
	}

	div.nav-row-inactive {
		float:left;
		background-color: #2c2f9a;
		border-right:1px solid #ffffff;
		height:11px;
		padding-top:4px;
		padding-bottom:5px;
		padding-left:7px;
		padding-right:9px;
	}

	a.nav-row-active:hover {
		color: #2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.nav-row-active:visited {
		color: #2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.nav-row-active:active {
		color: #2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.nav-row-active {
		color: #2c2f9a;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.nav-row-inactive:hover {
		color: #ffffff;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.nav-row-inactive:visited {
		color: #ffffff;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.nav-row-inactive:active {
		color: #ffffff;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

	a.nav-row-inactive {
		color: #ffffff;
		font-family:Verdana,Arial,sans-serif;
		font-size:9px;
		text-decoration:none;
		border: 0px;
	}

/* ================================ Sitemap Absatztemplate */

	a.std-navSitemap:hover {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
	}

	a.std-navSitemap:visited {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
	}

	a.std-navSitemap:active {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
	}

	a.std-navSitemap {
		display:block;
		color:#000000;
		font-size:11px;
		font-weight:bold;
		text-decoration:none;
	}

	a.sitemap {
		font-size: 11px;
		text-decoration: underline;
		color: #2c2f9a;
	}

	a.sitemap:hover {
		color:#2c2f9a;
		text-decoration:underline;
	}

/* -------------------------------- Allgemeine Einstellungen */

	span.site-headline {
		color:#2c2f9a;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
	}

	ul.site-listGroup {
		color:#B6B6B6;
	}
	li.site-level0 {
	}

	li.site-level1 {
		margin-left:30px;
	}
	li.site-level2 {
		margin-left:60px;
	}
	li.site-level3 {
		margin-left:90px;
	}
	li.site-level4 {
		margin-left:120px;
	}

	li.site-level5 {
		margin-left:150px;
	}

	li.site-level6 {
		margin-left:180px;
	}

	li.site-level7 {
		margin-left:210px;
	}

	a.site-link:active {
		display:block;
		line-height:20px;
		color:#646463;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:underline;
	}

	a.site-link:visited {
		display:block;
		line-height:20px;
		color:#646463;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:underline;
	}

	a.site-link:link {
		display:block;
		line-height:20px;
		color:#646463;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		text-decoration:underline;
	}

	a.site-link:hover {
		display:block;
		color:#000000;
		font-family:Verdana,Arial,sans-serif;
		font-size:11px;
		background-color:#F8F8F8;
		text-decoration:underline;
	}

/* ================================ Text-Bild Absatztemplate */

/************** Text/Image Styles ***************/
div.tb-spacer {
	clear: both;
}
div.float-left {
	float: left;
}
div.float-right {
	float: right;
}
div.tb-right-box-float-right p {
	text-align: center;
	margin-top: 0;
}

div.tb-right-box-float-left p {
	text-align: center;
	margin-top: 0;
}

div.float-left p {
	text-align: center;
	margin-top: 0;
}

div.float-right p {
	text-align: center;
	margin-top: 0;
}

.tb-container {
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
}
.tb-float-content {
	padding: 0px 0px 0px 0px;
}
div.float-left img {
	padding: 0px 10px 0px 0px;
	margin: 0px 5px 5px 0px;
}
div.float-right {
	padding: 0px 10px 0px 0px;
	margin: 0px 5px 5px 0px;
}
.tb-box-content {
}

/************** textbox only ***************/
.tb-textbox-content {
				line-height: 200%;
}

/************** image left box ***************/

.tb-right-box-float-left {
	float:left;
}

/************** image right box ***************/

.tb-right-box-float-right {
	float:right;
}


/* 	Document Download List 	*/

td.ddl_tableHead	{
		background-color:#666;
		color:#fff;
		font-weight:bold;
		font-size:11px;
		height:19px;
		padding-left:4px;
		}

td.ddl_description	{
		padding-left:4px;
		font-size:10px;
		color:#000;
		}

a.ddl_downloadlink:visited	{
		color:#287A41;
		font-size:10px;
		}


a.ddl_downloadlink	{
		color:#287A41;
		font-size:10px;
		}


tr.ddl_row_level4	{
		background-color:#cbcbcb;
		font-size:11px;
		height:19px;
		}


tr.ddl_row_level3	{
		background-color:#cbcbcb;
		font-size:11px;
		height:19px;
		}


tr.ddl_row_level2	{
		background-color:#cbcbcb;
		font-size:11px;
		height:19px;
		}


tr.ddl_row_level1	{
		background-color:#cbcbcb;
		font-size:11px;
		height:19px;
		}

tr.ddl_row_level2		{
		background-color:#cbcbcb;
		}

tr.ddl_row_level3		{
		background-color:#ddd;
		}

tr.ddl_row_level4		{
		background-color:#eee;
		}


td.ddl_textcolumn_level1	{
		padding-left:4px;
		font-weight:bold;
		color:#000;
		}

td.ddl_textcolumn_level2	{
		padding-left:4px;
		color:#000;
		}

td.ddl_textcolumn_level3	{
		padding-left:11px;
		color:#000;
		}

td.ddl_textcolumn_level4	{
		padding-left:18px;
		color:#000;
		}

td.ddl_textcolumn_optional	{
		text-align:center;
		color:#000;
		}

/* 	x-Life 	*/

a.x-life:active {
	display:block;
	color:#666666;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	padding:0px;
	margin:0px;
}

a.x-life:visited {
	display:block;
	color:#666666;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	padding:0px;
	margin:0px;
}

a.x-life:link {
	display:block;
	color:#666666;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
a.x-life:hover {
	display:block;
	color:#000000;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
a.over-x-life{
	display:block;
	color:#000000;
	font-size:11px;
	line-height:16px;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
img.image-block {
	display:block;
}
/* ================================ CSS for shared applications */
	.formButtonSubmit {
		cursor:pointer;
		color:#FFFFFF;
		background:#2c2f9a url('principal/images/icon-goto.gif') no-repeat 5px 4px;
		font-family:Verdana,Arial,sans-serif;font-size:10px;margin:3px;padding-top:1px;
		padding-right:3px;
		padding-bottom:3px;
		padding-left:17px;
		border:1px solid #fff;
		text-align:center
	}
	.formButtonReset {
		cursor:pointer;
		color:#FFFFFF;
		background:#2c2f9a url('principal/images/icon-gobackWhite.gif') no-repeat 5px 4px;
		font-family:Verdana,Arial,sans-serif;font-size:10px;margin:3px;padding-top:1px;
		padding-right:3px;
		padding-bottom:3px;
		padding-left:17px;
		border:1px solid #fff;
		text-align:center
	}
	.global_color_main {
		background-color:#2c2f9a;
	}
	.global_color_main_1 {
		background-color:#2c2f9a;
	}
	.global_color_main_2 {
		background-color:#8fcdcb;
	}
	.global_img_dot {
		background-image:url('principal/images/dot_PAZ.gif');
		background-repeat:repeat-x
	}
	.global_img_icon_addshop {
		background-image:url('principal/images/icon-addshop_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_addshop_OC {
		background-image:url('principal/images/icon-addshop.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_animate {
		background-image:url('principal/images/icon-animate.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_delete {
		background-image:url('principal/images/icon-delete_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_download {
		background-image:url('principal/images/icon-download_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_download_OC {
		background-image:url('principal/images/icon-download.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goback {
		background-image:url('principal/images/icon-goback_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goback_OC {
		background-image:url('principal/images/icon-gobackWhite.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goto {
		background-image:url('principal/images/icon-goto_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_gotoWidth {
		background-image:url('index.htm');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goto_OC {
		background-image:url('principal/images/icon-goto.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goto_OC2 {
		background-image:url('principal/images/icon-gotoBlack.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goto2 {
		background-image:url('principal/images/icon-goto2_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goto3 {
		background-image:url('principal/images/icon-goto3_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_goto4 {
		background-image:url('principal/images/icon-gotoGrey.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_increase {
		background-image:url('principal/images/icon-increase_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_increase_OC {
		background-image:url('principal/images/icon-increase.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_load {
		background-image:url('principal/images/icon-load.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_menu_forward {
		background-image:url('principal/images/icon-menu-forward.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_menu_root {
		background-image:url('principal/images/icon-menu-root_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_picture {
		background-image:url('principal/images/icon-picture.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_print {
		background-image:url('principal/images/icon-print_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_recommend {
		background-image:url('principal/images/icon-recommend_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_shop {
		background-image:url('principal/images/icon-shop_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_shop_OC {
		background-image:url('principal/images/icon-shop.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}
	.global_img_icon_upwards {
		background-image:url('principal/images/icon-upwards_PAZ.gif');
		background-repeat:no-repeat;
		background-position: center 50%;
		padding-left:9px
	}